<?php
// required headers
header("Access-Control-Allow-Origin: *");
// header("Content-Type: application/json; charset=UTF-8");
header("Access-Control-Allow-Methods: POST");
header("Access-Control-Max-Age: 3600");
header("Access-Control-Allow-Headers: Content-Type, Access-Control-Allow-Headers, Authorization, X-Requested-With");

date_default_timezone_set('Asia/Rangoon');
$data = json_decode(file_get_contents("php://input"));

$today = date("Y-m-d");
$epdate = $data->start_date;


    $select_date = $data->start_date;
    for ($x = 1; $x <= $data->days; $x++) {
       $select_date = date('Y-m-d', strtotime("+" . ($data->extra) . " days 1 month", strtotime($select_date)));
    }

echo $select_date;

        
?>